@charset "utf-8";
/* CSS Document */
.editbox
{
display:none;
}

.editbox1 {
display:none;	
	
	}

*{
	padding:0px;
	margin:0px;
	
	
	}
	
body{
	background-color:#FFF;
	background-repeat: repeat-x;
	background-position: top	
}	

.homepage {background-image: url(../images/templatemo_body.jpg) }

.bg_login {
	background: url(../images/school/school2.jpg)  no-repeat center center fixed; 
		 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
		background-size: cover;
		
		
		 }
.wrap{
	
		margin:0px auto;
		display: block;
		position: relative;
	
	}
	
	
.wrap1{
		background: rgba(3, 0, 0, 0.3);

		float:left;
		
		display: block;
		position: relative;
		width:100%;
		
		min-height:100%;
		border-radius:5px;
		height:auto;
	
	}
	
.topheader{
	width:100%;
	height:auto;
	min-height:35px;
float:left;


	
}
	
.headerborder{
	width:100%;
	float:left;
	min-height:4px;
	background: #1d3c41;
	height:auto;
	
	
	}
	

.menu{
	width:100%;
	float:left;
	height:auto;
	min-height:37px;
border-bottom:3px solid #E8E8E8;
	
	
	}
	
.menu ul{
	list-style:none;
	list-style-position:inside;
	
		position: relative;
	display: inline-table;
	float:left;
	margin-left:0.5%;

	
	}
	
.menu ul:after {
		content: ""; clear: both; display: block;
}



	
	
	
.menu ul li {
 
	float:left;
background:url(../images/header.png);
box-shadow:inset 0px -2px 20px 0px rgba(0,0,0,0.2);
		border-top-left-radius:5px;
	border-top-right-radius:5px;

	 margin: 7px 3px 0 0;
	}
	
.menu ul li a{
	
	padding:9px 8px;
	color: #FFFFFF;
	font-family: sans-serif;
	font-size:13px;
	text-decoration:none;
	display:block;
	font-weight:bold;


	}
	
.menu ul li a:hover{
background-color:#E8E8E8;
box-shadow:inset 0px -2px 20px 0px rgba(0,0,0,0.2);
color:#000;
border-top-left-radius:5px;
	border-top-right-radius:5px;
	}
	
	
	
.menu ul li a.active{
	
	
color:#000;
background-color:#E8E8E8;
box-shadow:inset 0px -2px 20px 0px rgba(0,0,0,0.2);
border-top-left-radius:5px;
border-top-right-radius:5px;
	
	}
.menu ul ul {
	display: none;

}

.menu ul li:hover > ul {

	display: block;
	  position: absolute;
	      -webkit-animation: fadein 1s; /* Safari and Chrome */
    -moz-animation: fadein 1s; /* Firefox */
    -ms-animation: fadein 1s; /* Internet Explorer */
    -o-animation: fadein 1s; /* Opera */
    animation: fadein 1s;
	z-index:600;
	
}


.user_menu{
	
	width:5%;
	float:left;
	height:auto;
	background-color:#639;
	
	}


	
	
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
	
.menu ul ul {
	background: #FFFFFF;
	border-radius: 0px; padding: 5px 1px;
	position: absolute; top: 100%;
	 z-index: 100;

}
.menu ul ul li {
	float: none; 
	 margin: 0 0 0 0;
	position: relative;
	width:auto;
	min-width:140px;
	
	color:#FFFFFF;
	box-shadow:inset 0px 0px 0px 0px ;
	border-top-left-radius:0px;
	border-top-right-radius:0px;

}
.menu ul ul li a {
	padding: 6px 7px;
	color: #FFFFFF;
display:block;
	
	
}	
.menu ul ul li a:hover {
background-color:#FFF;

border-bottom:1px dotted #003300;
border-top-left-radius:0;
	border-top-right-radius:0;
	
	
		
}	
	
	.loginUsername{
		
float: left;
    color: #FFF;
    width: 30%;
    height: 50px;
    margin-left: 21%;	
		}
	.loginUsername p{
		font-weight:400;
		font-size:18px;
		margin-top:4%;
		margin-left:5%;
		font-family: sans-serif;
		text-align:right;
		}
	
.menu ul ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 598;
  width: 100%;
}
	
.menu ul ul li:hover >ul{
	  visibility: visible;
	
	}
	
	
.menu ul ul ul{
  top: 1px;
  left: 99%;
	}


.menu ul ul li.sub_class > a:after {
  content: '>>';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}

.logoWrap{
	width:100%;
	height:auto;
	float:left;
	background: url(../images/templatemo_header.jpg) top center no-repeat;
	
	}

.logoWrap1{
	width:100%;
	height:109px;
	float:left;
	background: url(../images/templatemo_header.jpg);
	
	}


.logo{

	width:auto;
	height:auto;
	float:left;
	margin-left:1%;
	margin-top:1.5%;
	clear:left;
	}
	
	
.logout {
	min-width:5%;
	width:auto;
	min-height:30px;
	height:auto;
	float:left;

	margin-left:49%;
	margin-top:2%;
	
	
	
	cursor: pointer;	
	background: #3c8dbc;
	
	font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
	color: #fff;
	font-size: 20px;	
	border: 1px solid rgb(28, 108, 122);	
	margin-bottom: 10px;	
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;	
	-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	   -moz-box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	        box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
	     -o-transition: all 0.2s linear;
	        transition: all 0.2s linear;
	
	}
	
	.logout a{
		
		text-decoration:none;
		padding:4px 5px;
		display:block;
		color:#FFF;
		}
		
		
	.logout a:hover{
		
background:  rgb(40, 137, 154);
	position: relative;
	top: 0.5px;
	border: 1px solid rgb(12, 76, 87);	
	-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
	        box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;		
		}
		
		
		
		
		
.contain{
	width:98%;
	height:auto;
	min-height:500px;
	float:left;
	margin-left:1%;
	margin-top:0.5%;
	
	
	

	
	background: rgb(247, 247, 247);
	border: 1px solid rgba(147, 184, 189,0.8);
	-webkit-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	   -moz-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	        box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	-webkit-box-shadow: 5px;
	-moz-border-radius: 5px;
		 border-radius: 5px;
	
	
	
	}
	
#resultTable{
	float:left;
	width:100%;
	
	}



.firstPart{
	
	width:96%;
	height:auto;
	min-height:20px;
	float:left;
	
	margin-top:2%;
	margin-left:2%;
	margin-bottom:2%;
	}
	
	
.firstPart h2{
	
	font-size:20px;
	color:#000033;
	font-family:sans-serif;
	margin-bottom:1%;
	float:left;
	padding:5px 5px;
	border-bottom:2px solid #000033;
	
	
		}
		
		
.firstPart h3{
	
	font-size:16px;
	color:#000;
	font-family:sans-serif;
	margin-bottom:1%;
	clear:both;
	padding:5px 5px;
	
		}
.category{
	width:50%;
	height:auto;
	min-height:250px;
	float:left;
	margin-top:1%;

	
	
	}
	
	
	.topWrap{
	
	width:100%;
	height:auto;
	min-height:20px;
	float:left;
	
	margin-top:2%;

	margin-bottom:2%;
	border:1px solid #999;
	clear:both;
	}


	.topWrap1{
	
	width:100%;
	height:auto;
	min-height:20px;
	float:left;
	
	margin-top:2%;

	margin-bottom:2%;

	clear:both;
	}



.auther{
	width:49%;
	height:auto;
	min-height:250px;
	float:left;
	margin-left:1%;
	margin-top:1%;
	color:#000;
	
	}	
	
		.logoCompany{
		width:79%;
		height:auto;
		margin-left:2%;
	
		}
	
	.logoImg{
		float:left;
		
		}
		
	.mark_sheet{
		width:96%;
		height:29px;
		margin-left:2%;
		margin-top:2%;
		background:#CCC;
		
		
		}
	.mark_sheet h4{
		text-align:center;
		font-size:24px
		
		}

	
.logoCompany ul{
	list-style:none;
	list-style-position:inside;
	
	line-height:27px;
	text-align:center;
	font-family:sans-serif;
	color:#000;

	
	}
	

	
	
	.logoCompany1{
		width:54%;
		height:auto;
	
		margin:0px auto;
		}
		
	.logoCompany1 ul{
	list-style:none;
	list-style-position:inside;
	
	line-height:27px;
	text-align:center;
	font-family:sans-serif;
	color:#000;

	
	}
	
	

.purchase{
	
		width:45%;
	height:auto;
	min-height:250px;
	float:left;
	margin-left:1%;
	margin-top:1%;
	
	
	
	
	
	}

		
		
.addnew{
	width:5%;
	height:80px;
	float:right;


	}
	
	
		
.addnew1{
	width:7%;
	height:80px;
	float:right;

	
	}
	
.back_class{
	clear:right;
	margin-left:25%;
	
	}

.back{
	width:4%;
	height:80px;
	float:right;

	margin-left:1%;
	}
	
.back2{
	width:6%;
	height:80px;
	float:right;

	margin-left:1%;
	}	
	
.back a{
	text-decoration:none;
	font-weight:bold;
	color:#C60;
	font-size:11px;
	font-family: sans-serif;
	
	}
	
	
	.back1{
	width:5%;
	height:60px;
	float:right;
margin-left:73%;

	}	
	
.back1 a{
	text-decoration:none;
	font-weight:bold;
	color:#C60;
	font-size:11px;
	font-family: sans-serif;
	}
	
	

.addnew a{
	text-decoration:none;
	font-weight:bold;
	color:#C60;
	font-size:11px;
	font-family: sans-serif;
	
	}

.opt_add{

	margin-left:22%;
	
	}
		
		
		
		
#resultTable23 {
	margin-top:1%;
	margin-bottom:0.5%;
	
	}
	
#resultTable23 a{
	text-decoration:none;
	font-size:12px;
	
	}
	

#resultTable23 th {
		background-color:#C1FFFF;
		border-bottom: 1px solid #C1DAD7;
		border-right: 1px solid #C1DAD7;
		border-top: 1px solid #C1DAD7;
		color: #000000;
		font: normal 12px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		letter-spacing: 2px;
		padding: 3px 3px 3px 6px;
		text-align: left;
		text-transform: uppercase;
		color: #000;
		
		text-decoration: none;
		font-weight:bold;
										
}

#resultTable23 td {
		border-bottom: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		padding: 3px 3px 3px 6px;
		font: normal 13px sans-serif;
		}

		
		
	
#resultTable {
	margin-top:1%;
	margin-bottom:1%;
	
	}
	
#resultTable a{
	text-decoration:none;
	font-size:12px;
	
	}
	

#resultTable th {
		background:url(../images/header.png);
		border-bottom: 1px solid #C1DAD7;
		border-right: 1px solid #C1DAD7;
		border-top: 1px solid #C1DAD7;
		color: #000000;
		font: normal 12px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		letter-spacing: 2px;
		padding: 3px 3px 3px 6px;
		text-align: left;
		text-transform: uppercase;
		color: #000;
		
		text-decoration: none;
		font-weight:bold;
										
}

#resultTable td {
		border-bottom: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		padding: 3px 3px 3px 6px;
		font: normal 13px sans-serif;
		}


 td.tdLeft{
	
	border-left: 1px solid #CCCCCC;
	
	}


#resultTable1, #resultTable2{
	width:100%;
	float:left;
	
	}

#resultTable1, #resultTable2{
	margin-top:2%;

	
	}
	
#resultTable1 a, #resultTable2 a{
	text-decoration:none;
	font-size:12px;
	
	}
	

#resultTable1 tr.headTable th,#resultTable2 tr.headTable th {
		background: url(../images/header.png);
		border-bottom: 1px solid #C1DAD7;
		border-right: 1px solid #C1DAD7;
		border-top: 1px solid #C1DAD7;
		
		font: normal 12px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		letter-spacing: 2px;
		padding: 3px 3px 3px 6px;
		text-align: left;
		text-transform: uppercase;
		color: #000;
		
		text-decoration: none;
		font-weight:bold;
										
}

#resultTable1 tr.ajaxTitle th, #resultTable2 tr.ajaxTitle th {
		background: url(../images/header.png);
		border-bottom: 1px solid #C1DAD7;
		border-right: 1px solid #C1DAD7;
		border-top: 1px solid #C1DAD7;
		
		font: normal 12px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		letter-spacing: 2px;
		padding: 3px 3px 3px 6px;
		text-align: left;
		text-transform: uppercase;
		color: #000;
		
		text-decoration: none;
		font-weight:bold;
										
}

#resultTable1 tbody td,#resultTable2 tbody td {
		border-bottom: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		padding: 3px 3px 3px 6px;
		font: normal 13px sans-serif;
		}







.footerWrap{
	margin-top:1%;
	width:100%;
	height:auto;
	min-height:100px;
	float:left;
	background:  url(../images/templatemo_footer.jpg);
		
	}
	

	


.detailGroup{
	
margin-left:2%;	
font-family:sans-serif;
font-size:15px;
margin-top:2%;
float:left;
	}
	
	
	
input[type="text"]{ padding: 3px 10px; line-height: 24px; border-radius:5px; box-shadow: 4px 4px 5px #CCCCCC; border:1px solid #BBBBBB; }
input[type="password"]{ padding: 3px 10px; line-height: 24px;  border-radius:5px; box-shadow: 4px 4px 5px #CCCCCC; border:1px solid #BBBBBB;  }
input[type="email"]{ padding: 3px 10px; line-height: 24px;  border-radius:5px; box-shadow: 4px 4px 5px #CCCCCC;  border:1px solid #BBBBBB;}
input[type="number"]{ padding: 3px 10px; line-height: 24px;  border-radius:5px; box-shadow: 4px 4px 5px #CCCCCC; width:228px; border:1px solid #BBBBBB;}
input[type="date"]{ padding: 3px 10px; line-height: 24px;  border-radius:5px; box-shadow: 4px 4px 5px #CCCCCC; width:167px; border:1px solid #BBBBBB;}



.secondPart{
	
	width:100%;
	height:auto;
	float:left;
	
	}


.secondPart select{
	height:30px;
 padding:5px 10px;
	width: 100%;
	
	
	}


select {
	
	height:30px;
 padding:5px 10px;
	}

	
	
	    option
    {
      line-height:25px;
      min-width:150px;
    
      padding-left:45px;
      background-repeat:no-repeat;
    }

.btn{
	min-width:80px;
	width:auto;
	height:30px;
	margin-top:2%;
	background-color: #D36161;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 14px arial,serif;

    padding: 4px 6px 4px 6px;

	
	
	}
	
	
.userDetail{
	width:74%;
	height:auto;
	min-height:200px;
	float:left;

	margin-bottom:1%;
	margin-left:3%;
	
	}
.sidebar{
	
		width:22%;
	height:auto;
	min-height:200px;
	float:left;
	border:1px solid #CCC;
	margin-bottom:1%;
	margin-top:1%;
	
	}
	
	
.sidebar ul{
	list-style-image:url(../images/arrow1.png);
	list-style-position:inside;
	margin-left:2%;
	}
.sidebar ul li{
	line-height:33px;
	
	
	}
	
.sidebar ul li a{
	
	text-decoration:none;
	font-size:13px;
	font-family:sans-serif;
	color:#000;
	padding:10px 1px;
	}
.sidebar ul li a:hover{
	color:#03F;
	
	}
	
.vendor{
	width:96%;
	height:auto;
	min-height:61px;
	float:left;

	margin-left:2%;
	margin-top:2%;
	border:1px solid #999;
	
	
	}
.vendor2{
	width:96%;
	height:auto;
	min-height:150px;
	float:left;

	margin-left:2%;
	margin-top:2%;

	
	
	}
	
.vendor1{
	width:96%;
	height:auto;
	min-height:100px;
	float:left;
	color:#000;
	margin-left:2%;
	font-family: sans-serif;
	}
	
.vendor_table{
	font-size:14px;
	color:#000;
	margin-top:2%;
	}
	
.vendor_table td{
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		padding: 3px 3px 3px 6px;

	}
	
	
	
	.vendor_table1{
	font-size:14px;
	color:#000;
	
	}
	
.vendor_table1 td{
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		padding: 3px 3px 3px 6px;

	}
	
.company{
	width:55%;
	float:left;
	height:auto;
	
	
	}


.payment{
	width:35%;
	margin-left:5%;
	height:auto;
	min-height:190px;
	float:left;
	border-left:1px solid #999;
	
	}
	
.vendor ul{
	list-style:none;
	list-style-position:inside;
	margin-left:5%;
	line-height:29px;
	text-align:left;
	font-family:sans-serif;
	font-size:14px;
	font-weight:500;
	margin-top:1%;
	color:#000;
	margin-bottom:2%;
	}
	
	
	
	
	.invoiceTtl{
			width:100%;
			height:auto;
			min-height:70px;
			float:left;
		
		color:#000;
		border-bottom:5px double #000;
	
		}
		
		
	.invoiceTtl p{
		font-size:10px;
		font-family:sans-serif;
		color:#000;
		margin-left:78%;
		font-weight:bold;
		}
		
		.invoiceTtl h1{
			text-decoration:none;
			font-family:sans-serif;
			color:#000;
			margin-left:33%;
			font-size:25px;
		}
	
	.invoiceTtl h5{
			text-decoration:none;
			font-family:sans-serif;
			color:#000;
			margin-left:38%;
			font-size:16px;
			margin-top:1%;
			margin-bottom:2%;
			
		}
	
	
	.invoiceDate{
			width:100%;
			height:auto;
			min-height:50px;
			float:left;
		
			margin-top:1%;
		
		
		
		}
		
		
	.taxTtl{
		width:20%;
	
		height:auto;
		min-height:30px;
		background-color:#000;
		color:#FFF;
		margin:auto;
		border-radius:5px;
		font-size:23px;
		font-weight:bold;
		
		text-align:center;
		}
		.taxTtl1{
		width:20%;
	
		height:auto;
		min-height:30px;
		
		color:#000;
		margin:auto;
		border-radius:5px;
		font-size:23px;
		font-weight:bold;
		
		text-align:center;
		border-bottom:1px double #000000;
		}
	
	
	.ownTrin{
		width:40%;
		float:left;
		height:auto;
		min-height:50px;
		color:#000;
		margin-left:4%;
		
		}
		
	.ownTrin p{
		font-family:sans-serif;
		font-size:15px;
		font-weight:bold;
		line-height:30px;
		
		}
	
	.urTrin{
		width:20%;
		float:left;
		height:auto;
		min-height:50px;
	
		color:#000;
		margin-left:28%;
		
		}
		
		
		.urTrin p{
		font-family:sans-serif;
		font-size:15px;
		font-weight:bold;
		line-height:22px;
		
		}
	
	
.toDtl{
	width:90%;
	height:auto;
	float:left;
	font-family:sans-serif;
		font-size:15px;
		font-weight:bold;
		line-height:30px;
		margin-left:4%;
		color:#000;
		margin-top:2%;
		border-bottom:2px dotted #000000;
	
	}

	.invoiceDtl{
			width:100%;
			height:auto;
			min-height:100px;
			float:left;
			
		margin-top:4%;
		
		}
		
	.taxTbl{
		color:#000;
		font-family: sans-serif;
		font-size:14px;
		
		
		}
	
.taxTbl {
    border-collapse: collapse;
}

.taxTbl th{
    border: 1px solid black;
	padding: 3px 3px 3px 8px;

}


.taxTbl td {
    border: 1px solid black;
	padding: 3px 3px 3px 8px;

}

	
	
	.invoiceLast{
			width:100%;
			height:auto;
			min-height:50px;
			float:left;
			
		margin-top:6%;
		
		
		}
		
	.invoiceLast p{
		font-size:15px;
		font-family:sans-serif;
		line-height:30px;
		color:#000;
		text-align:center;
		
		}
		
	.customerSi{
		width:20%;
		height:auto;
		min-height:20px;
		float:left;
		margin-left:4%;
	
		border-top:2px dotted #000000;
		
		}
	
	
	
	.bankSi{
		width:25%;
		height:auto;
		min-height:20px;
		float:left;
		margin-left:45%;
	
		border-top:2px dotted #000000;
		}
		




.contain p.button input{
	min-width: 30%;
	width:auto;
	cursor: pointer;	
	background: rgb(61, 157, 179);
	padding: 3px 5px;
	font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
	color: #fff;
	font-size: 21px;	
	border: 1px solid rgb(28, 108, 122);	
	margin-bottom: 10px;	
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;	
	-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	   -moz-box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	        box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
	     -o-transition: all 0.2s linear;
	        transition: all 0.2s linear;
}
.contain p.button input:hover{
	background: rgb(74, 179, 198);
}
.contain p.button input:active,
.contain p.button input:focus{
	background: rgb(40, 137, 154);
	position: relative;
	top: 1px;
	border: 1px solid rgb(12, 76, 87);	
	-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
	        box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
}
p.login.button,
p.signin.button{
	text-align: right;
	margin: 5px 0;
}


.submitLast{
	width:20%;
	float:left;
	margin-top:1%;
	height:auto;
	
	}
	
.postoffice{
	
	width:48%;
	height:auto;
	float:left;
	padding:10px;
	
	}
	
	
.postoffice21{
	
	width:55%;
	height:auto;
	float:left;
	padding:10px;
	
	}
	
	

.postoffice22{
	
	width:45%;
	height:auto;
	float:left;
	padding:10px;
	
	}
	
	
.postoffice1{
	
	width:48%;
	height:auto;

	padding:10px;
	
	}
	
.lblpo{
	width:100%;
	float:left;
	
	
	}
	
.innerpost{
	width:100%;
	height:auto;
	float:left;
	padding:10px;
	margin-top:1%;
	color:#000;
	
	
	}
.innerpost p{
	text-align:justify;
	line-height:22px;
	font-size:14px;
	font-family:sans-serif;
	padding:10px;
	margin-right:20px;
	
	}
	
	
.innerpost1{
	width:55%;
	height:auto;
	float:left;
	padding:10px;
	margin-top:1%;
	
	
	}
	
ul.returnUL{
	
	list-style:none;
	list-style-position:inside;
	padding:10px;
	}
ul.returnUL li{
	
	line-height:42px;
	}
	
	
#tblvoucher{
	width:50%;
	
	
	}
	
	
#tblvoucher th {
		background:url(../images/header.png);
		border-bottom: 1px solid #C1DAD7;
		border-right: 1px solid #C1DAD7;
		border-top: 1px solid #C1DAD7;
		
		font: normal 12px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		letter-spacing: 2px;
		padding: 3px 3px 3px 6px;
		text-align: left;
		text-transform: uppercase;
		color: #000;
		
		text-decoration: none;
		font-weight:bold;
										
}

#tblvoucher td {
		border-bottom: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		padding: 3px 3px 3px 6px;
		font: normal 13px sans-serif;
		}


.sf-sub-indicator{
	

	position:relative;
	overflow:hidden;
	right:0;
	top:0;

	padding:9px 2px 0 2px;
	
	}

body a{
	color:#C60;
	font-weight:bold;
	
	}
	
	
	.err_msg{
		width:100%;
		height:auto;
		min-height:30px;
		float:left;
		}
	

.top_menu{
	
	width:auto;
	height:auto;
	float:left;
	margin-left:25%;
	margin-top:1%;
	}
	

.customer{
	width:auto;
	height:auto;
	min-height:30px;
	float:left;
	background-color:#096;background:#7f7f7f;
  background:rgba(255,255,255,0.5);margin-top:3%;
	border:2px solid #CCC;
	border-radius:5px;
	margin-top:4%;
	margin-left:4px;
	}

.customer h3 a{
	text-decoration:none;
	color:#000033 ;
	
	
}

.customer h3 a:hover{
	text-decoration:underline;

	
	
}	
	
.customer h3{
	font-family:'Arial Unicode MS','utsaah';
	font-size:14px;
	padding:5px 12px;
	color:#000033 ;
	font-weight:800;

}

.limit{
	border:1px solid #F00;
	margin-left:25%;
	padding:7px;
	background-color:#FF9B9B;
	
	}
	
	
	
.check_sign{
	width:96%;
	height:auto;
	min-height:100px;
	float:left;
	color:#000;
	margin-left:2%;
	font-family: sans-serif;
	}
	
	
	.customerSi1{
		width:20%;
		height:auto;
		min-height:20px;
		float:left;
		margin-left:1%;
	
		border-top:2px dotted #000000;
		
		}
		
		
		
	.customerSi2{
		width:20%;
		height:auto;
		min-height:20px;
		float:left;
		margin-left:14%;
	
		border-top:2px dotted #000000;
		
		}
		
		.bankSi1{
		width:25%;
		height:auto;
		min-height:20px;
		float:left;
		margin-left:14%;
	
		border-top:2px dotted #000000;
		}
		
		
	.payament_amt{
		width:20%;
		border:2px solid #000;
		float:left;
		margin-left:4%;
		
		}
		
	.payament_amt p{
		padding:5px;
		
		}
		
			.bankSi12{
		width:25%;
		height:auto;
		min-height:20px;
		float:left;
		margin-left:46%;
	margin-top:2%;
		border-top:2px dotted #000000;
		}
		
		.gov_no{
		height:5px;
		width:12%;
		float:left;
		margin-left:84%;
		font-weight:bold;
		
	}
	
	.profile_photo{
		width:16%;
		height:auto;
		float:left;
		margin-left:2%;
		
		
		}
		
	.profile_photo span{
		margin-left:5%;
		
		
		}
		
	.photo_wrap{
		width:100%;
		float:left;
		height:auto;
		
		}
		
	#signature{
		width:35%;
		height:140px;
		float:left;
		
		
		
		}